Bug 567300 - Illegal GPL/Vera license mixing
Summary: Illegal GPL/Vera license mixing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: paktype-tehreer-fonts (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2010-02-22 15:39 UTC by Nicolas Mailhot
Modified: 2010-03-22 07:30 UTC (History)
3 users (show)

Fixed In Version: paktype-tehreer-fonts-2.0-8.fc14.noarch.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-22 07:30:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2010-02-22 15:39:16 UTC
This font claims to be under the GPL, and incorporate Vera/Dejavu elements

Unfortunately the Vera License is not GPL-compatible. DejaVu additions are mostly in the public domain but separating them from the Vera core is not obvious and anyway what third-party fonts are interested in is usually the basic latin Vera core.

Therefore, unless upstream agrees to relicense the whole font under the Vera License, (assuming all the other parts in the font can be relicensed by upstream and are not derived from third-party GPL fonts) or drops Vera components from the font, we can not ship the result

Comment 1 Pravin Satpute 2010-02-23 05:38:57 UTC
i will talk with upstream, if issues is not going fix
we will ship back to previous version of paktype-fonts

Comment 2 Pravin Satpute 2010-03-22 07:30:33 UTC
fixed in paktype-tehreer-fonts-2.0-8.fc14.noarch.rpm


Note You need to log in before you can comment on or make changes to this bug.